<?php
$big1 = "one";
$big2 = "tow";
$big3 = "three";
$big4 = "four";
$big5 = "five";
$big6 = "six";
$big7 = "seven";
$big8 = "eight";
$big9 = "nine";
$big10 = "ten";
?>
<div id="newsBoxs">
	<?php
		$news = $data['bigboxs_blocks']['enabled'];
		
		if ($news):
		
		foreach ($news as $key=>$value) {
			
			switch($key) {
			
			case 'box-one':
			lioit_big_box($big1);
			break;
			
			case 'box-tow':
			lioit_big_box($big2);
			break;
			
			case 'box-three':
			lioit_big_box($big3);
			break;
			
			case 'box-four':
			lioit_big_box($big4);
			break;
			
			case 'box-five':
			lioit_big_box($big5);
			break;
			
			case 'box-six':
			lioit_big_box($big6);
			break;
			
			case 'box-seven':
			lioit_big_box($big7);
			break;
			
			case 'box-eight':
			lioit_big_box($big8);
			break;
			
			case 'box-nine':
			lioit_big_box($big9);
			break;
			
			case 'box-ten':
			lioit_big_box($big10);
			
			
			}
		}
		endif;
    ?>
</div><!--End NewsBoxs-->